@import url('https://fonts.googleapis.com/css?family=Fredoka+One');

body{
	margin:0;
	padding:0;
	font-family: 'Fredoka One', cursive;

}
nav{
	background:none;
	color:#008080;
	z-index:1;
	
}

	.navbar-brand img{
		height:100px;
		width:180px;
	}
  .grid1{
		border-radius:10px;
	}
   .inspect{
	   background-size:cover;
   }
   
   
  .navbar-nav ul{
	  margin-left:50%;
  }
  .navbar-toggler {
	  background:#008080;
  } 
  .navbar-toggler i{
	  color:white;
  }
  
  .layer{
	  margin-top:400px;
  }
  .content2{
	  margin-left:50px;
  }
  
	header{
		background:url(../img/bg.jpg);
		background-size:cover;
		height:900px;
		position:relative;
		overflow:hidden;
		margin-top:-100px;
	}
	header:after{
		content:'';
		position:absolute;
		bottom:0;
		width:100%;
		background-image:url(../wave-bottom.svg);
		height:275px;
	}
	
	.header-content{
		z-index:1;
		position:relative;
	}
	.header-content h2{
		
		text-transform:capitalize;
		color:white;
	}
	.header-content p{
		font-size:20px;
		margin:20px 0 25px;
            color:white;	
			letter-spacing:1px;
			text-transform:capitalize;
			font-weight:300;
	}
	.theme-btn{
		border-radius:50px;
		background:white;
		padding:15px 30px;
		min-width:170px;
		border:2px solid white;
		color:black;
		font-size:14px;
		text-transform:uppercase;
		margin-top:13px;
		display:inline-block;
		text-align:center;
		margin-right:12px;
		transition:all .3s ease-in;
		font-weight:bold;
	}
	.theme-btn:hover{
		text-decoration:none;
		background:linear-gradient(to top, #6600cc 0%, #9900cc 100%);

		color:#fff;
	}
	.social-nav{
		display:flex;
		text-decoration:none;
		list-style:none;
		float:right;
		padding-left:40px;
		float:right;
	}
	
	.icon{
		font-size:30px;
		color:black;
	
		width:20px;
	}
	.icon:hover{
		color:#6600cc;
		transition:.3s all ease-in;
	}
	.png{
		font-size:450px;
	}
	.png:hover{
		color:#fff;
		transition:.3s all ease-in;
	}
	.services{
		background:#fff;
	   text-align:center;
	}
	.services h1{
		display:inline-block;
		text-transform:uppercase;
		border-bottom:4px solid #6600cc;
		font-size:25px;
		padding-bottom:10px;
		margin-top:40px;
		font-family: 'Righteous', cursive;

	}
	.cen{
		max-width:1200px;
		margin:auto;
		overflow:hidden;
		padding:20px;
	}
	.service{
		display:inline-block;
		width:calc(100% / 3);
		margin:0 -2px;
		padding:20px;
		box-sizing:border-box;
		cursor:pointer;
		transition:0.4s all ease-in;
	}
	.service:hover{
		background:#ddd;
	}
	.service i{
		color:#6600cc;
		font-size:34px;
		margin-bottom:30px;
	}
	.service h2{
		font-size:18px;
		text-transform:uppercase;
		font-weight:500;
		margin:0;
font-family: 'Righteous', cursive;

		}
	.service p{
		font-size:15px;
		color:gray;
		font-weight:500;
	}
	@media screen and (max-width:800px){
		.service{
			width:50%;
		}
	}
	@media screen and (max-width:500px){
		.service{
			width:100%;
		}
	}
  
  
  
  
  
  
  #contact {
  width: 100%;
  height: 100vh;
  background-color: #008080;
  overflow: hidden;
  padding-bottom: 200px;
}

.section-header {
  text-align: center;
  margin: 0 auto;
  padding-top: 50px;
  margin-bottom: 50px;
  letter-spacing: 6px;
  color: #fff;
  margin-bottom: 25px;

  }

.contact-wrapper {
  margin: 0 auto;
  padding-top: 20px;
  position: relative;
  max-width: 800px;
}

/* Begin Left Contact Page */
.form-horizontal {
  float: left;
  max-width: 400px;
  font-family: 'Lato';
  font-weight: 400;
}

.form-control, textarea {
  max-width: 400px;
  background-color: #111;
  color: #fff;
  letter-spacing: 1px;
}

.send-button {
  margin-top: 15px;
  height: 34px;
  width: 400px;
  overflow: hidden;
  transition: all .2s ease-in-out;
}

.button {
  width: 400px;
  height: 34px;
  transition: all .2s ease-in-out;
}

.send-text {
  display: block;
  margin-top: 10px;
  font: 300 14px 'Lato', sans-serif;
  letter-spacing: 2px;
}

.button:hover {
  transform: translate3d(0px, -29px, 0px);
}

/* Begin Right Contact Page */
.direct-contact-container {
  max-width: 400px;
  float: right;
  margin-top: 5px;
}

/* Location, Phone, Email Section */
.contact-list {
  list-style-type: none;
  margin-left: -30px;
  padding-right: 20px;
}

.list-item {
  line-height: 4;
  color: #aaa;
}

.contact-text {
  font: 300 18px 'Lato', sans-serif;
  letter-spacing: 1.9px;
  color: #fff;
}

.place {
  margin-left: 62px;
}

.phone {
  margin-left: 56px;
}

.gmail {
  margin-left: 53px;
}

.contact-text a {
  color: #fff;
  text-decoration: none;
  transition-duration: 0.2s;
}

.contact-text a:hover {
  color: #fff;
  text-decoration: none;
}


/* Social Media Icons */
.social-media-list {
  position: relative;
  font-size: 2.3rem;
  text-align: center;
  width: 100%;
}

.social-media-list li a {
  color: #fff;
}

.social-media-list li {
  position: relative; 
  top: 0;
  left: -20px;
  display: inline-block;
  height: 70px;
  width: 70px;
  margin: 10px auto;
  line-height: 70px;
  border-radius: 50%;
  color: #fff;
  background-color: rgb(27,27,27);
  cursor: pointer; 
  transition: all .2s ease-in-out;
}

.social-media-list li:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 50%;
  opacity: 0;
  box-shadow: 0 0 0 1px #fff;
  transition: all .2s ease-in-out;
}

.social-media-list li:hover {
  background-color: #fff; 
}

.social-media-list li:hover:after {
  opacity: 1;  
  transform: scale(1.12);
  transition-timing-function: cubic-bezier(0.37,0.74,0.15,1.65);
}

.social-media-list li:hover a {
  color: #111;
}

.copyright {
  font: 200 14px 'Oswald', sans-serif;
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
}

hr {
  border-color: rgba(255,255,255,.8); ;
}

/* Begin Media Queries*/
@media screen and (max-width: 760px) {
    #contact {
        height: 1000px;
    }
  .section-header {
    font-size: 65px;
  }
  .direct-contact-container, .form-horizontal {
    float: none;
    margin: 10px auto;
  }  
  .direct-contact-container {
    margin-top: 60px;
    max-width: 300px;
  }    
  .social-media-list li {
    height: 60px;
    width: 60px;
    line-height: 60px;
  }
  .social-media-list li:after {
    width: 60px;
    height: 60px;
    line-height: 60px;
  }
}

@media screen and (max-width: 569px) {
  #contact {
    height: 1200px;
    }
  .section-header{
    font-size: 50px;
  }
  .direct-contact-container, .form-wrapper {
    float: none;
    margin: 0 auto;
  }  
  .form-control, textarea {
    max-width: 340px;
    margin: 0 auto;
  }
  
  .name, .email, textarea {
    width: 280px;
  } 
  .direct-contact-container {
    margin-top: 60px;
    max-width: 280px;
  }  
  .social-media-list {
    left: 0;
  }
  .social-media-list li {
    height: 55px;
    width: 55px;
    line-height: 55px;
    font-size: 2rem;
  }
  .social-media-list li:after {
    width: 55px;
    height: 55px;
    line-height: 55px;
  }
  
}

@media screen and (max-width: 410px) {
  .send-button {
    width: 99%;
  }
}
  
  
  .certified ul li{
	  display:inline-block;
	  text-decoration:none;
	  list-style:none;
	  text-align:center;
	  padding:10px ;
  }
  
  .footer-wrap {
    background: url(http://hassandesigns.top/html/classified/images/footer-bg.jpg) no-repeat top;
    padding-top: 30px;
    background-size: cover;
	border-top:10px solid #366188;
}

.footer-wrap h3 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.footer-wrap p {
    font-size: 14px;
    line-height: 24px;
    color: #b3b3b3;
    margin-top: 15px;
}

.footer-wrap p a {
    color: #fff;
    font-style: italic;
}

.footer-wrap p a:hover {
    text-decoration: none;
    color: #008080;
}

.footer-links li a {
    font-size: 14px;
    line-height: 26px;
    color: #b3b3b3;
    text-decoration: none;
}


.footer-links li:before {
    
    padding-right: 10px;
    color: #b3b3b3;
}

.footer-category li a {
    font-size: 14px;
    line-height: 26px;
    color: #b3b3b3;
    text-decoration: none;
}

.footer-category li:before {
    
    padding-right: 10px;
    color: #b3b3b3;
}
.footer-category {
	list-style:none;
}
.address {
    
    color: #fff;
    font-size: 14px;
    position: relative;
    padding-left: 30px;
    line-height: 30px;
}

.address:before {
    content: "\f277";
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    left: 0;
}

.info a {
 
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
}

.fa-phone:before {
    content: "\f095";
}

.info a {

    color: #fff;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
}

.fa-fax:before {
    content: "\f1ac";
}

.copyright {
    border-top: 1px solid #5f5f5f;
    font-size: 14px;
    color: #b3b3b3;
    margin-top: 25px;
    padding-top: 10px;
    text-align: center;
    padding-bottom: 10px;
}

/* End section Fotrer */
  
  
  
  
  
  
  
  .service-box{
	  text-align:center;
	  padding:15px 15px;
	  overflow:hidden;
	  position:relative;
  transition:all .3s ease-in;
  }
  
  
  .service-box:hover{
	  background:#008080;
  }
  .service-box:before{
	  content:'';
	  width:40px;
	  height:40px;
	  border-width:20px;
	  border-style:solid;
	  border-color:white white rgba(1,1,1,0.2) rgba(0,0,0,0.2);
  position:absolute;
top:-40px;
right:-40px;
  transition:all .3s ease-in;

  }
  
  .service-box:hover:before{
	  top:0;
	  right:0;
  }
  .service-box i{
	  display:block;
	  font-size:65px;
	  color:#366188;
	  margin-bottom:14px;
	    transition:all .3s ease-in;

  }
  .service-box .title{
	  font-size:18px;
	  font-weight:900;
	  color:#008080;
	  line-height:25px;
	  text-transform:capitalize;
	  margin:0 0 16px 0;
	  	    transition:all .3s ease-in;

  }
   .service-box:hover .title{
	   color:#ddd;
	   
   }
   .service-box:hover i{
	   color:white;
   }
  .service-box .description{
	  font-size:15px;
	  color:#366188;
	  line-height:25px;
margin:0;
	  transition:all .3s ease-in;
	  }
  .service-box:hover .description{
	  color:white;
  }
  
  
  
  .content{
	  text-align:justify;
	  
  }